const { connect } = require('preact-redux');

const Header = require('./header.component');

const addState = connect(
    ({ account, ping }) => {
        return { account, ping };
    },
);

module.exports = addState(Header);
